/* Default CSS Stylesheet for a new Web Application project */

/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: .8em;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	

TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	

A:link	{	
	text-decoration:	none;
	color:	#3333cc;
	text-decoration: underline;
	}
/*		
A:visited	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#3333cc;
	}
	*/
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	
/*
IMG 	{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	}*/
.TableDetailCell
{
	font-weight: normal;
	font-size: 9pt;
	text-indent: 0pt;
	font-family: Verdana;
/*	background-color: white;*/
}
.TableDetailCellSmall
{
	font-weight: normal;
	font-size: 8pt;
	text-indent: 0pt;
	font-family: Verdana;
/*	background-color: white;*/
}
.TableDetailCellReq
{
	font-weight: normal;
	font-size: 9pt;
	text-indent: 0pt;
	font-family: Verdana;
	color: DarkRed;
/*	color: #9c0031; */
/*	background-color: white;*/
/* #9c0031 */
}
.MessageText
{
	font-weight: normal;
	font-size: 10pt;
	text-indent: 0pt;
	font-family: Verdana;
	background-color: white;
}
.TableDetailCellGray
{
	font-weight: normal;
	font-size: 8pt;
	text-indent: 0pt;
	font-family: Verdana;
	background-color: #cecece;
}
.TableDetailCellRedText
{
	font-weight: normal;
	font-size: 9pt;
	text-indent: 0pt;
	font-family: Arial;
	color: #ff0000;
}
.TableDetailCellNavy
{
	font-weight: normal;
	font-size: 9pt;
	text-indent: 0pt;
	font-family: Verdana;
	color: navy;
}
.ErrorMessageText
{
	font-weight:bold;
	font-size: 10pt;
	text-indent: 0pt;
	font-family: Arial;
	color: #ff0000;
}
.TableHeader
{
	font-weight: normal;
	font-size: 18pt;
	text-indent: 2pt;
	font-family: Arial;
	background-color: white;
}
.TableHeaderCell
{
	font-weight: bold;
	font-size: 8pt;
	color: white;
	text-indent: 2pt;
	font-family: Verdana;
	background-color: MidnightBlue;
}
.TableHeaderCell2
{
	font-weight: bold;
	font-size: 9pt;
	color: white;
	text-indent: 2pt;
	font-family: Arial;
	background-color:   dimgray;
}
.TABLELABELCELL
{
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
	background-color: gainsboro;
	text-align: right;
}
.TABLELABELCELLWHITE
{
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
	background-color: white;
	text-align: left;
}
.TABLELABELCELL_LEFT
{
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial;
	background-color: gainsboro;
	text-align: left;
}
.BCRUMB
{
	font-weight:    bold;
	font-size: 9pt;
	color: navy;
	font-family: Verdana;
	/*background-color: #DDDDDD;*/
}
.MENUOPTION
{
	font-weight: bold;
	font-size: 10pt;
	color: navy;
	font-family: Tahoma;
	text-decoration: normal;
}
.SECTIONHEADER
{
	font-weight: bold;
	font-size: 14pt;
	font-style:italic;
	color: #003366;
	font-family: Arial;
	text-decoration: normal;
}
.HEADINGTITLE
{
    COLOR: #003366;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold
}
.HEADINGTITLE12
{
    COLOR: #003366;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.HEADINGTITLE13
{
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.HEADINGTITLE14
{
    COLOR: #003366;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.ErrorMessage
{
	color:Red;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.ErrorMessageSmall
{
	color:Red;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.HEADINGTITLE2
{
    COLOR: #003366;
    FONT-FAMILY: Tahoma, Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.TableDetailCellNavyBig
{
	font-weight: normal;
	font-size: 10pt;
	text-indent: 0pt;
	font-family: Verdana;
	color: navy;
}
.Titles
{
	color:Red;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.AddressResult
{
	color:Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11pt; 
}
.Title2
{
	color:Black;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt; 
    FONT-WEIGHT: bold
}
.GridHeader
{
	color: White;
	background-color: MidnightBlue;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt; 
    FONT-WEIGHT: bold
}
.FootNoteText
{
	color: #003366;
	font-size:xx-small;
	font-weight:bold;
}
.Href
{	
	text-decoration:	none;
	color:	#3333cc;
	text-decoration: underline;
}
